<?xml version="1.0" encoding="UTF-8"?>
<web-app version="3.1" xmlns="http://xmlns.jcp.org/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd">
    <servlet>
        <servlet-name>Leer</servlet-name>
        <servlet-class>Control.Leer</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LeerEstudiantes</servlet-name>
        <servlet-class>Control.LeerEstudiantes</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>Leer</servlet-name>
        <url-pattern>/Leer.do</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LeerEstudiantes</servlet-name>
        <url-pattern>/LeerEstudiantes.do</url-pattern>
    </servlet-mapping>
    <session-config>
        <session-timeout>
            30
        </session-timeout>
    </session-config>
</web-app>
